#mainframe{
		width:850px;
		height:1200px;
		margin:5px auto;
		padding: 15px;
		background:#ffe;
		border:2px solid #eed;
}

h1{
		background-color: #6fbb9a;
		color: #fff;
}

.headerCLS {
	text-align:center;
		width:850px;
		height:150px;
		margin:5px auto;
		padding: 15px;
		background:#ffc;
		border:2px solid #eed;
}

aside{
		float:left;
		width:170px;
}
aside_E{
		float:left;
		width:200px;
}

/*  Left menu */
aside ul {
	list-style:none;
	list-style-position:inside;
}
aside ul li {
	border-bottom:2px solid #ddc;
	height:45px;
	line-height:3;
}

aside ul li a:hover {
color:#999;
}

article{
		float:right;
		text-align:justify;
		width: 650px;
}

.subtitle{
		font-size:1.3rem;
		border-bottom:1px;
		text-align:center;
}

.subtitle_E{
		font-size:1.0rem;
		border-bottom:1px;
		text-align:left;
}

.address{
		font-size:0.9rem;
		padding:2px;
		border-bottom:2px;
		text-align:left;
		color:#555;
}

.address_E{
		font-size:0.8rem;
		padding:2px;
		border-bottom:2px;
		text-align:left;
		color:#555;
}

/*  Link Format */
a {
	color:#339;
	text-decoration:none;
}

